# KDE Config File
[Desktop Entry]
Type=Application
Exec=massif-visualizer %u
MimeType=application/x-valgrind-massif;
# FIXME: get an icon!
Icon=massif-visualizer
# FIXME: write docs!
# X-DocPath=kcachegrind/index.html
Terminal=false
Name=Massif-Visualizer
Name[ast]=Massif-Visualizer
Name[bs]=Massif-Visualizer
Name[ca]=Massif-Visualizer
Name[ca@valencia]=Massif-Visualizer
Name[cs]=Massif-Visualizer
Name[da]=Massif-Visualizer
Name[de]=Massif-Visualizer
Name[el]=Massif-Visualizer
Name[en_GB]=Massif-Visualizer
Name[es]=Visualizador Massif
Name[et]=Massif-Visualizer
Name[fi]=Massif-visualisointi
Name[fr]=Massif-Visualizer
Name[ga]=Amharcléiritheoir Massif
Name[gl]=Visualizador Massif
Name[hu]=Massif-megjelenítő
Name[it]=Visualizzatore Massif
Name[kk]=Massif визуализаторы
Name[ko]=Massif 시각화 도구
Name[mr]=मास्सीफ-व्हिज्युअलायझर
Name[nb]=Massif visualisering
Name[nds]=Massif-Visualiserer
Name[nl]=Massif - programma voor visualiseren
Name[nn]=Massif-visualisering
Name[pl]=Wizualizacja-Massif
Name[pt]=Visualizador Massif
Name[pt_BR]=Massif-Visualizer
Name[ru]=Визуализатор Massif
Name[sk]=Massif-Visualizer
Name[sv]=Massif visualisering
Name[tr]=Massif-Görselleyici
Name[ug]=Massif-Visualizer
Name[uk]=Візуалізатор Massif
Name[x-test]=xxMassif-Visualizerxx
Name[zh_CN]=Massif-Visualizer
Name[zh_TW]=Massif-Visualizer
GenericName=Profiler Frontend
GenericName[bs]=Profajlerski program
GenericName[ca]=Frontal de l'analitzador del rendiment
GenericName[ca@valencia]=Frontal de l'analitzador del rendiment
GenericName[cs]=Rozhraní pro profilaci
GenericName[da]=Grænseflade til profilering
GenericName[de]=Profiler-Oberfläche
GenericName[el]=Σύστημα περιβάλλοντος προφίλ
GenericName[en_GB]=Profiler Frontend
GenericName[es]=Interfaz del analizador
GenericName[et]=Profileerimisrakendus
GenericName[fi]=Profiloijan käyttöliittymä
GenericName[fr]=Interface de profilage
GenericName[ga]=Comhéadan ar Phróifíleoir
GenericName[gl]=Interface do analizador
GenericName[hu]=Ábrázoló előtétprogram
GenericName[it]=Frontend dell'analizzatore di prestazioni
GenericName[kk]=Profiler-дың интерфейсі
GenericName[ko]=프로파일러 프론트엔드
GenericName[mr]=प्रोफाइलर फ्रंटएण्ड
GenericName[nb]=Grensesnitt for profilvisning
GenericName[nds]=Profiler-Böversiet
GenericName[nl]=Profiler-hulpprogramma
GenericName[nn]=Grensesnitt for profilvising
GenericName[pl]=Nakładka programu profilującego
GenericName[pt]=Interface de Análise de Performance
GenericName[pt_BR]=Frontend do Profiler (Analisador)
GenericName[ru]=Представитель данных профилировщика
GenericName[sk]=Rozhranie pre profiláciu
GenericName[sv]=Profileringsgränssnitt
GenericName[tr]=Profil Önyüzü
GenericName[uk]=Інтерфейс до Profiler
GenericName[x-test]=xxProfiler Frontendxx
GenericName[zh_CN]=分析器前端
GenericName[zh_TW]=分析器前端
Comment=Visualization of Memory Profiling Data
Comment[bs]=Vizualizacija memorijsko profilizirajućih podatka
Comment[ca]=Visualització de les dades de l'anàlisi del rendiment de la memòria
Comment[ca@valencia]=Visualització de les dades de l'anàlisi del rendiment de la memòria
Comment[cs]=Vizualizace dat profilování paměti
Comment[da]=Visualisering af data for hukommelsesprofilering
Comment[de]=Visualisierung von Daten des Speicherverhaltens eines Programms
Comment[el]=Οπτικοποίηση δεδομένων προφίλ μνήμης
Comment[en_GB]=Visualization of Memory Profiling Data
Comment[es]=Visualización de datos de análisis de memoria
Comment[et]=Mälu profileerimise andmete visualiseerimise vahend
Comment[fi]=Visualisointi muistiprofiloinnin tiedoista
Comment[fr]=Visualisation des données de profilage de la mémoire
Comment[ga]=Amharcléiriú ar Shonraí Próifílithe Chuimhne
Comment[gl]=Visualización dos datos da análise de rendemento
Comment[hu]=Memória adatábrázolás megjelenítése
Comment[it]=Visualizzazione dei dati di profiling della memoria
Comment[kk]=Жадын профильдеу деректерінің визуализаторы
Comment[ko]=메모리 프로파일링 데이터 시각화
Comment[mr]=स्मृती प्रोफाइलिंग डेटाचे व्हिज्युअलायझेशन
Comment[nb]=Visualisering av minneprofileringsdata
Comment[nds]=Spiekerleisten-Looptietdaten sichtbor maken
Comment[nl]=Visualisatie van geheugenprofileringsgegevens
Comment[nn]=Visualisering av minneprofildata
Comment[pl]=Wizualizacja danych profilowania pamięci
Comment[pt]=Visualização dos Dados de Performance da Memória
Comment[pt_BR]=Visualização de Dados de Análise da Memória
Comment[ru]=Визуализация данных потребления памяти
Comment[sk]=Vizualizácia dát profilovania pamäte
Comment[sv]=Visualisering av profileringsdata för minne
Comment[tr]=Bellek Profilleme Verisinin Görselleştirilmesi
Comment[ug]=ئىچكى ساقلغۇچتىكى سانلىق-مەلۇماتلارنىڭ سەپلىنىشىنى سۈرۈتلەشتۈرۈش
Comment[uk]=Візуалізація даних профілювання пам’яті
Comment[x-test]=xxVisualization of Memory Profiling Dataxx
Comment[zh_CN]=可视化内存分析数据
Comment[zh_TW]=記憶體效能分析資料視覺化
Categories=Qt;KDE;Development;
